Version: net-mail/popa3d 1.0.2-r1:0

Depends On: >=sys-apps/sed-4 pam? ( >=sys-libs/pam-0.72 >=net-mail/mailbase-0.00-r8[pam] )

USE Flags:pam mbox +maildir

1.0.2-r1
"amd64 ppc sparc x86"
comments powered by Disqus